﻿.list-unstyled{padding-left:0;list-style:none}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.easy_social_box div.easy_social-widget{margin:0 4px 0 0;padding:0;overflow:hidden;float:left;}
.easy_social_box div.easy_social-widget.last{margin-right:0;}
.easy_social_box.vertical div.easy_social-widget{width:58px;height:62px;}
.easy_social_box.vertical div.easy_social-widget.easy_social-widget-googleplus{width:52px;}
.easy_social_box.vertical div.easy_social-widget.easy_social-widget-facebook{width:50px;}
.easy_social_box .easy_social-widget-twitter,.easy_social_box .easy_social-widget-facebook{width:95px;}
.easy_social_box .easy_social-widget-googleplus{width:75px;}

.zigyou_bluebox p {
	font-size: 22px;
}

.zigyou_bluebox p, .zigyou_bluebox img {
	display: inline-block;
	vertical-align: middle;
}

.zigyou_bluebox {
	width: 100%;
	display: block;
	text-align: center;
	color: #fff;
	background-color: #074194;
	padding: 40px 0;
	text-decoration: none;
}

.zigyou_bluebox img {
	width: 25%;
}
body .jaibesoindeicone{background-color:transparent}
body .articles-list #htmlbox-container #htmlbox-bloc-1 article a.jaibesoindetexte img.jaibesoindeicone:not(.iconelink){min-width:60px}
body #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone.iconelink{display:none}
body #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone{background:transparent;margin:0}
body #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone:hover{background-color:transparent}
#secondary #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone{max-width:30px;height:auto;background:none}
#secondary #htmlbox #htmlbox-bloc-1 article .jaibesoindeicone.iconelink{max-width:25px;height:auto}
.elementor-15 .elementor-element.elementor-element-4720a9e.elementor-column .elementor-column-wrap{align-items:center;}
.elementor-15 .elementor-element.elementor-element-49c99c53.elementor-column .elementor-column-wrap{align-items:flex-start;}


.nav-menu .sub-menu,
.nav-menu .children {
  	background-color: #ececec;
  	display: none;
  	padding: 0;
    margin: 0;
  	position: absolute;
  	left: 0;
  	z-index: 99999;
}


.nav-menu .sub-menu ul,
.nav-menu .children ul {
  	left: 100%;
  	top: 0;
    margin: 0;
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


.wrap {
	width: 96.153846%;
	max-width: 83.3333em;
}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-top-bar{margin-top:30px;}
.region-content ul.flippy{margin:30px 0;padding:0;display:inline-block;width:100%;}
.region-content{margin-bottom:30px;}
body.front .region-highlighted{float:left;width:100%;}
.region-navigation{position:relative;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}


.header__right { float: right; padding: 60px 0 4px 70px; border-left: 1px solid #d9d9d9; text-align: left; }
